(final: prev: {
  hydra_unstable = prev.hydra_unstable.overrideAttrs
    (old: {
      doCheck = false;
      patches = [
        (final.fetchpatch {
          name = "hydra-gitea-push-patch";
          url = "https://patch-diff.githubusercontent.com/raw/NixOS/hydra/pull/1227.patch";
          sha256 = "A4dN/4zLMKLYaD38lu87lzAWH/3EUM7G5njx7Q4W47w=";
        })
      ];
    });
})
